SCMBranch=LCP Admin_dev_oshyn_mdavalos
SCMRepository=LCP Admin/WebSites/DevelopmentWebsite/FCKeditor/_samples/_plugins/findreplace/lang
en.js;0;1;1199301569;
fr.js;0;1;1199301569;
it.js;0;1;1199301569;
